Bug 10239 - RHL 6.1 "sed" man page has a "FIXME".
Summary: RHL 6.1 "sed" man page has a "FIXME".
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sed   
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 19:46 UTC by swear
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-19 19:46:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description swear 2000-03-19 19:46:52 UTC
The "sed" man page has a "FIXME" in it, despite the fact that
"sed" has been around for over two decades!  Har Har.  The "See Also"
section has a "XXX" and a reference to "regex(5)" which doesn't exist.
(There is a regex(7) which would be better than that. It could also
refer to "GNU regex manual" (which should come in some RPM too).

Comment 1 Jeff Johnson 2000-08-11 17:13:34 UTC
sed may have been around for awhile, but the FIXME refers to GNU regex's that
are
still quite new. Deferred.


Note You need to log in before you can comment on or make changes to this bug.